2
votes
0answers
206 views

debootstrap error while upgrading from 10.04 to 12.04 [closed]

I made a version upgrade with apt-get dist-upgrade and I had this error while upgrading packages: 2013-01-24 08:49:32 upgrade debootstrap 1.0.37ubuntu1~lucid1 1.0.39ubuntu0.2 2013-01-24 08:49:32 ...
4
votes
1answer
657 views

dist-upgrade of diskless ubuntu

I am currently PXE booting a bunch a machine, via the diskless function in ubuntu. What is the best practice when upgrading the image from 10.04 LTS to 12.04 LTS? I've currently made a copy of the ...